/* CSS Crèche Réformée de Fribourg emafprod, 2007 */



/*GENERAL______________________________________________________________________________*/
*{
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

body{
	background-color:#b1db00;
	background-image:url(../img/background.gif);
	background-repeat:repeat-x;
	font-size:13px;
}

a img{
	border:0px;
}

.clear{
	clear:both;
}

a{
	font-weight:bold;
	color:#9abf00;
}

a:hover{
	color:#87a800;
}


/*STRUCTURE______________________________________________________________________________*/
#container{
	position:absolute;
	width:978px;
	left:50%;
	margin-left:-489px;
	z-index:2;
}



/*HEADER______________________________________________________________________________*/
#headerContainer{
	width:978px;
	height:332px;
	background-image:url(../img/header_background.gif);
}

h1{
	float:left;
	width:187px;
	height:130px;
	padding-left:55px;
	margin-top:120px;
}


#menu02{
	float:left;
	width:168px;
	height:113px;
	padding-left:0px;
	margin-top:191px;
}

#menu03{
	float:left;
	width:217px;
	height:143px;
	padding-left:0px;
	margin-top:145px;
}

#menu04{
	float:left;
	width:171px;
	height:126px;
	padding-left:0px;
	margin-top:178px;
}

#menu05{
	float:left;
	width:180px;
	height:147px;
	padding-left:0px;
	margin-top:120px;
}




/*CONTENT______________________________________________________________________________*/
#contentContainer{
	width:978px;
	background-image:url(../img/content_background.gif);
	background-repeat:repeat-y;
	padding-bottom:50px;
}



/*FOOTER______________________________________________________________________________*/
#footer{
	width:890px;
	height:150px;
	margin-top:-50px;
	padding-left:90px;
	background-image:url(../img/footer_background.gif);
	background-repeat:no-repeat;
	font-size:12px;
}

#footer p{
margin-top:55px;
float:left;
}
.footertxt1{
	margin-right:80px;
}



/*SMENU______________________________________________________________________________*/
#smenu{
	float:left;
	width:184px;
	height:216px;
	background-image:url(../img/smenu_background.gif);
	background-repeat:no-repeat;
}

#smList{
	font-size:15px;
	margin-left:35px;
	margin-top:20px;
	list-style:none;
	line-height:25px;
	
}
#smList li{
padding-left:25px;
background:url(../img/fleur.gif) 0 5px no-repeat;
}
.smenuActived{
background:url(../img/fleur_active.gif) 0 5px no-repeat !important;
}



/*Contenu______________________________________________________________________________*/
#contenu1{
	float:left;
	width:680px;
	padding-left:36px;
	/*padding-right:78px;*/
}
#contenu1 ul li, #contenu2 ul li{
margin-left:20px;
background:none;}

#contenu2{
	
	width:680px;
	padding-left:220px;
}/**/

h2{
	
	font-size:17px;
	margin-bottom:12px;
	color:#ed9c00;
	width:450px;
}

#lang{
	position:absolute;
	right:79px;
	top:335px;
	margin-right:10px;
}

h3{
	font-size:15px;
	margin-bottom:3px;
	padding-left:18px;
	background:url(../img/content_flower.gif) no-repeat 0px 0px;
}

.par1 p{
	padding-left:18px;
	margin-bottom:20px;
}

.col1{
	width:516px;
}

.col2{
	float:left;
	width:356px;
}
.col2 p{
	padding-left:18px;
	margin-bottom:20px;}
.par1{
	float:left;
}

.col2img{
    float:right;
	margin-top:23px;
}

.espaceVide{
	height:400px;
}
.hiddenStructure{
	display:none;
}

#infosPerso label, #infosPerso input{
display:block; 
float:left;
width:120px;
margin-left:12px;
}
#infosPerso label{
padding: 1px 4px 1px 0;
margin-bottom:2px;
border:1px solid #fFf;
}
#infosPerso {
margin-bottom:12px;
}
#messageFs label,#messageFs input, #messageFs textarea{
display:block;
float:left;
margin-left:12px;
margin-bottom:2px;
}
#messageFs{
margin:0 0 10px 0;
}
#sujet, #message{
width:396px;
}
#contactForm {
padding:10px;}
fieldset{
border:none;
}
#contactForm legend{
display:none;
}
#contactForm br{
clear:left;
}
#contactForm input,#contactForm textarea{
overflow:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
border:1px solid #87a800;
padding: 1px 2px;
}
.formError{
border:1px solid #F00 !important;
}
.needed{
color:#F00;}
button{
display:block;
float:left;
background-color:#c0d07e;
border:1px solid #87a800;
width:402px;
margin:12px 0 12px 12px;
}
#signature{
position:relative;
left:-20px;
top:-32px;

width:100%;
color:#667F00;
font-size:10px;
z-index:1;
text-align:center;
}
#signature a{
color:#FFF;}
#signature a:hover{
text-decoration:underline;}